<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mail.mapper.my.MyTagMapper">
    <select id="getPage" resultType="com.fjhx.mail.entity.my.vo.MyTagVo">
        select
            mt.id,
            mt.type,
            mt.mailbox_id,
            mt.name,
            mt.create_user,
            mt.create_time,
            mt.update_user,
            mt.update_time
        from my_tag mt
            ${ew.customSqlSegment}
    </select>

</mapper>
